Skip to main content

Scheduled Service Change: CU-VPN AnyConnect client upgrade

Last Updated:
2011-10-03 00:00:00
2011-10-04 00:00:00
Brief Description:
User Impact:
Users will see their AnyConnect client self-upgrade upon connection once configured on the CU-VPN servers.\n\nFor installed AnyConnect clients, special administrative privileges are not required. Admin-Privilege is only required to install (as always).
There is no workaround for this issue
Current Status:
Services Affected:
Full Description:
The Cornell VPN service will be updated to use Cisco AnyConnect VPN client version 3.0.4235.\n\nUsers will not need to take any action. When they connect to CU-VPN using an earlier version of AnyConnect, it will automatically be upgraded. Special administrative privileges aren't needed, and users will be alerted to the upgrade via a progress box. Once upgraded, the new version will connect to CU-...